<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let a="ejemplo de clase";//dato primitivo(cadena de caracteres)
		let b=new String("ejemplo de clase");//obejto de tipo string
		//metodo para crear objetos
		let profesor1=new Object();
		profesor1.nombre="Pepe";
		profesor1.apellidos="Gomez";
        //Clase
		let Persona=function() {
			this.nombre="";
			this.apellidos="";
		}
		let alumno1=new Persona();
		let alumno2=new Persona();
		alumno1.nombre="Chisco";
		alumno2.nombre="Lorena";
	</script>
</head>
<body>
	
</body>
</html>